<resources>
    <string name="app_name">FQChannelSDK</string>
    <string name="fq_result">result...</string>

    <string name="fq_user">用户</string>
    <string name="fq_login">登录</string>
    <string name="fq_logout">注销</string>
    <string name="fq_switch_account">切换账号</string>

    <string name="fq_charge_module">支付</string>
    <string name="fq_input_price">输入价格：</string>
    <string name="fq_charge">支付</string>

    <string name="fq_data_report_module_tv">数据上报</string>
    <string name="fq_input_report_type">输入数据上报类型：</string>
    <string name="fq_report_data">上报数据</string>

    <string name="fq_show_float_view">显示浮层</string>
    <string name="fq_hide_float_view">隐藏浮层</string>

    <string name="fq_get_channel_id">获取渠道号</string>
    <string name="fq_share">分享</string>

    <string name="fq_exit">退出</string>
</resources>
